/* Booked Appointments
------------------------------------------------------------------------------------ */
body table.booked-calendar th .monthName a {
	color: rgba(255,255,255,0.75);
}
body .booked-appt-list .timeslot button .spots-available,
body table.booked-calendar th .monthName a:hover {
	color: #ffffff;
}

body div.booked-calendar-wrap div.booked-calendar {
    border-radius: unset;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col .date .number{
	line-height: 52px !important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.next-month.active:hover .date span{
	color: #000;
}

body #booked-profile-page .booked-profile-appt-list .appt-block .booked-fea-buttons > a.delete,
body #booked-profile-page .booked-profile-appt-list .appt-block .booked-fea-buttons > button.delete,
body #booked-profile-page .booked-profile-appt-list .appt-block .booked-fea-buttons > a.delete:hover,
body #booked-profile-page .booked-profile-appt-list .appt-block .booked-fea-buttons > button.delete:hover{
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

body #booked-profile-page .appt-block .booked-cal-buttons .google-cal-button,
body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons a{
	padding: 1.05em 1.5em .95em 3.5em;
	border-radius: 0;
}

body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons a{
	padding: 1em;
	border-radius: 0;
}

body #booked-profile-page .appt-block .booked-cal-buttons .google-cal-button .addeventatc_icon{
	top: 12px;
}

body #booked-profile-page .booked-profile-appt-list .appt-block .status-block{
	border-radius: 0;
}

body .booked-upload-wrap{
	max-width: 200px;
}

.booked-profile-appt-list{
	padding: 0 30px;
}

body .booked-upload-wrap span{
	margin-top: -10px;
}

body div.booked-calendar .bc-head .bc-col{
	border-color: #3fb6e0 !important;
	background: #3fb6e0 !important;
	color: #fff!important;
}

body div.booked-calendar .bc-row.days .bc-col{
	background: #acb4b6 !important;
	border-color: #acb4b6 !important;
	color: #fff!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today .date{
	background: #fff;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today .date span{
	box-shadow: none!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today:hover .date span{
	background: transparent!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today.active:hover .date span,
body div.booked-calendar .bc-col .date span{
	background: transparent!important;
	color: inherit!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today .date span{
	color: inherit!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today:hover .date,
body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col:hover .date{
	color: #fff!important;
}

body .booked-modal button.cancel::after,
body .booked-modal input[type="submit"].button-primary::after{
	display: none!important;
}

body #booked-profile-page input[type="submit"].button-primary,
body div.booked-calendar .booked-appt-list .timeslot .timeslot-people button,
body .booked-modal button.cancel,
body .booked-modal input[type="submit"].button-primary{
	border-color: #3fb6e0!important;
	background: #3fb6e0!important;
	color: #fff!important;
}

body #booked-profile-page input[type="submit"].button-primary:hover,
body .booked-modal button.cancel:hover,
body .booked-modal input[type="submit"].button-primary:hover{
	border-color: #A5C422!important;
	background: #A5C422!important;
	color: #fff!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col .date{
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

body div.booked-calendar-wrap div.booked-calendar .bc-body .bc-row.week .bc-col.today:hover .date{
	color: #fff!important;
}

body div.booked-calendar-wrap div.booked-calendar .bc-head .bc-row .bc-col .monthName{
	font-size: 14px;
}

body .booked-appt-list .timeslot .spots-available,
body div.booked-calendar-wrap div.booked-calendar .bc-head .bc-row .bc-col .monthName a{
	font-size: 12px;
}
